Espresso

Espresso 5.6.1

Syncing Fix

Espresso 5.6.1 is now available. It addresses a crash that may occur when syncing files. Espresso 5.6.1 requires macOS 10.13+, is fully compatible with macOS 11 Big Sur and is recommended for all Espresso users.

Thanks and enjoy!

-Matt

Written on 24 February, 2021